<?xml version="1.0" encoding="UTF-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <customButtons>ActivateUpdateVFButton</customButtons>
    <excludeButtons>Delete</excludeButtons>
    <excludeButtons>Share</excludeButtons>
    <excludeButtons>Submit</excludeButtons>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>New Section</label>
        <layoutColumns>
            <layoutItems>
                <height>35</height>
                <page>oppValidateAddPartner</page>
                <showLabel>false</showLabel>
                <showScrollbars>false</showScrollbars>
                <width>100%</width>
            </layoutItems>
            <layoutItems>
                <height>40</height>
                <page>AmdocsOPPStatus</page>
                <showLabel>false</showLabel>
                <showScrollbars>false</showScrollbars>
                <width>100%</width>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>New Section</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_Transaction_Code__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_GetTenantByBulk__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_Transaction_Description__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Opportunity Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Name</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Legal_Name__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>AccountId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_ResendAll__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Partner_BULK_Mute_UnMute__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>OwnerId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>ASM_Name__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Launch_Date__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Disconnect_Date__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Status__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Property_Status__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Digital_Status__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Property Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Address__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>City__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>State__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Zip__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Phone__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Category__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>AmDocs_Property_Sub_Type__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Building_Type__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Number_of_Buildings__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Number_of_Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Number_of_Beds__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Seaonsal_Property__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>weighted_average__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>System_Type__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Number_of_smartboxes_used__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Coexist__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Coexist_With__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Brand__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Sub_Brand__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Property Billing Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Business_Legal_Name__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Business_Address__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Business_City__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Business_State__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Business_Zip_Code__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Business_Phone_Number__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Name_of_Property_Representative__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Property_Representative_Title__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Property_Representative_s_email__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>System Location Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Phased_Construction__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>New_Construction__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Shared_Head_End__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Main_Head_Shared_Physical_Plant__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Main_Head_End_Account__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Digital Property Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Satellites__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns/>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Promotion Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Amenity_Promotion__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Locals_Provider__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Total_Price_Per_Drop__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Smartbox_Lease_Fee__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>DISH Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>CSG_Account_Number__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Control_Account_Number__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Prin_s__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Amenity_Program_Type__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Promotion__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Misc_Code_SIU__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>HIU__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Residential Account Summary</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Residential_Accounts_Active__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Residential_Monthly_Revenue__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Residential_Penetration__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Comments</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Comments__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Additional_Prins__c</field>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>Custom Links</label>
        <layoutColumns/>
        <layoutColumns/>
        <layoutColumns/>
        <style>CustomLinks</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Sales Process / Pipeline Data</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>StageName</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Probability</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>CloseDate</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>RecordTypeId</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <miniLayout>
        <fields>Name</fields>
        <fields>Address__c</fields>
        <fields>City__c</fields>
        <fields>State__c</fields>
        <fields>Zip__c</fields>
        <fields>Phone__c</fields>
        <fields>Misc_Code_SIU__c</fields>
        <fields>HIU__c</fields>
        <fields>AccountId</fields>
        <fields>Property_Status__c</fields>
        <fields>StageName</fields>
        <fields>Probability</fields>
        <fields>CloseDate</fields>
    </miniLayout>
    <relatedContent>
        <relatedContentItems>
            <layoutItem>
                <behavior>Readonly</behavior>
                <field>AccountId</field>
            </layoutItem>
        </relatedContentItems>
        <relatedContentItems>
            <layoutItem>
                <behavior>Readonly</behavior>
                <field>OwnerId</field>
            </layoutItem>
        </relatedContentItems>
    </relatedContent>
    <relatedLists>
        <fields>ContactName</fields>
        <fields>Role</fields>
        <fields>ContactTitle</fields>
        <fields>IsPrimary</fields>
        <fields>ContactPhone</fields>
        <fields>ContactEmail</fields>
        <fields>ContactAccountName</fields>
        <relatedList>RelatedContactRoleList</relatedList>
    </relatedLists>
    <relatedLists>
        <customButtons>Com_Edit_Equipment</customButtons>
        <customButtons>Com_Upload_Equipment</customButtons>
        <fields>NAME</fields>
        <fields>Action__c</fields>
        <fields>Receiver_S__c</fields>
        <fields>Receiver_Model__c</fields>
        <fields>CaseID__c</fields>
        <fields>Location__c</fields>
        <relatedList>Equipment__c.Opportunity__c</relatedList>
        <sortField>NAME</sortField>
        <sortOrder>Asc</sortOrder>
    </relatedLists>
    <relatedLists>
        <customButtons>Upload_NEW_Tenant_Equipment</customButtons>
        <fields>NAME</fields>
        <fields>Action__c</fields>
        <fields>Smart_Card__c</fields>
        <fields>Amdocs_Tenant_ID__c</fields>
        <fields>Tenant_Account__c</fields>
        <fields>Unit__c</fields>
        <fields>Address__c</fields>
        <fields>City__c</fields>
        <fields>Customer_Last_Name__c</fields>
        <fields>LAST_UPDATE</fields>
        <relatedList>Tenant_Equipment__c.Opportunity__c</relatedList>
    </relatedLists>
    <relatedLists>
        <customButtons>Com_Smartbox_Upload</customButtons>
        <customButtons>Upload_LEASED_Smartbox</customButtons>
        <customButtons>Com_Smartbox_Edit</customButtons>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>Action__c</fields>
        <fields>Chassis_Serial__c</fields>
        <fields>Smartbox_Leased__c</fields>
        <fields>Type_of_Equipment__c</fields>
        <fields>Serial_Number__c</fields>
        <fields>CAID__c</fields>
        <fields>SmartCard__c</fields>
        <fields>Second_ProCam__c</fields>
        <fields>Lease_Equipment_Price__c</fields>
        <relatedList>Smartbox__c.Opportunity__c</relatedList>
        <sortField>NAME</sortField>
        <sortOrder>Desc</sortOrder>
    </relatedLists>
    <relatedLists>
        <customButtons>Com_New_Case</customButtons>
        <fields>CASES.CASE_NUMBER</fields>
        <fields>CASES.CREATED_DATE</fields>
        <fields>RequestedAction__c</fields>
        <fields>CASES.RECORDTYPE</fields>
        <fields>CASES.STATUS</fields>
        <fields>CASES.PRIORITY</fields>
        <relatedList>Case.Opportunity__c</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>RECORDTYPE</fields>
        <fields>Request_Type__c</fields>
        <fields>Front_Office_Decision__c</fields>
        <fields>CREATED_DATE</fields>
        <relatedList>Front_Office_Request__c.Opportunity__c</relatedList>
    </relatedLists>
    <relatedLists>
        <relatedList>RelatedNoteList</relatedList>
    </relatedLists>
    <relatedLists>
        <relatedList>RelatedOpportunityHistoryList</relatedList>
    </relatedLists>
    <relatedLists>
        <relatedList>RelatedEntityHistoryList</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>Status__c</fields>
        <fields>RECORDTYPE</fields>
        <fields>Contract_Start_Date__c</fields>
        <fields>Contract_Term_Months__c</fields>
        <fields>Related_DISH_Contract__c</fields>
        <relatedList>DISH_Contract__c.Opportunity__c</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>CSG_Status__c</fields>
        <fields>First_Name__c</fields>
        <fields>Last_Name__c</fields>
        <fields>Address__c</fields>
        <fields>Home_Phone__c</fields>
        <fields>Monthly_Programming_Price__c</fields>
        <relatedList>Res_Account__c.Opportunity__c</relatedList>
        <sortField>CSG_Status__c</sortField>
        <sortOrder>Asc</sortOrder>
    </relatedLists>
    <relatedObjects>AccountId</relatedObjects>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showHighlightsPanel>false</showHighlightsPanel>
    <showInteractionLogPanel>false</showInteractionLogPanel>
    <showRunAssignmentRulesCheckbox>false</showRunAssignmentRulesCheckbox>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
    <summaryLayout>
        <masterLabel>00hf200000Lzyua</masterLabel>
        <sizeX>4</sizeX>
        <sizeY>0</sizeY>
        <summaryLayoutStyle>Default</summaryLayoutStyle>
    </summaryLayout>
</Layout>
